/*
Theme Name:   Web Bird Digital Business 
Theme URI:    http://www.webbirddigital.com.au
Description:  Web Bird Digital Business Theme. A modern, simple yet elegant theme to suit your business. Based off the amazing Twenty Thirteen parent theme. 
Author:       Simon Codrington
Author URI:   http://www.webbirddigital.com.au/our-staff/simon
Template:     twentythirteen
Version:      1.0.0
Tags:         Modern, Amazing, Magical, Simon
*/

@import url("../twentythirteen/style.css");


/*Universal elements*/
body {
	font-family: 'open sans','san-serif';
	font-weight: 100;
	font-size: 110%; /*Slightly bigger than usual*/
	overflow: hidden;
	line-height:160%;
}

.button {
	padding: 7px 15px;
	display: inline-block; 
	-webkit-transition: all 350ms linear;
	-moz-transition: all 350ms linear;
	-ms-transition: all 350ms linear;
	-o-transition: all 350ms linear;
	transition: all 350ms linear;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 0px;
	cursor: pointer;
}


a:active,
a:hover {
	text-decoration: none;
}

.clear {
	clear: both;
}


/*Containers*/ 
.site{
	
	width: 100%;
	max-width: 100%;
	left: 0%;
	-webkit-transform: translate3d(0, 0, 0);
	transition: all 600ms linear;
	border-left: none;
	position: relative;
	border-right: none;
	background-image: url('images/background_white_1.png');
	background-image: url('images/background_white_2.png');
	z-index: 1;
	position: relative;
}
.site-header {

}

.site-main {
	z-index: 2;
}


.site-footer {
	background-color: transparent;
	color: initial;
}

/*content inside of the primary container*/
.entry-header, 
.entry-content, 
.entry-summary, 
.entry-meta{
	max-width: 1200px;
}



/*Header*/
/*Header - top menu*/
.site-header .top-menu {
	width: 100%;
	position: relative;
	height: 45px;
	color: #fff;
}
.site-header .top-menu.sticky {
	height: 0px;
	z-index: 2;
}
.site-header .top-menu.sticky.active {
	height: 45px;
	position: fixed;
	top: 0px;
}

.site-header .inner {
	width: 100%;
	max-width: 1200px;
	margin: auto;
	height: 100%;
	padding: 10px 0px;
}

/*Header - social media*/
.top-menu .social-media {
	float: right;
}

/*Header - contact */
.top-menu .contact-information {
	float: left;
}
.top-menu .contact-information > div {
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
}
.top-menu .contact-information > div:first-child {
	padding-left: 0px;
}

/*Header - middle menu*/
.site-header .middle-menu {
	position: relative;
	width: 100%;
	z-index:3;
	height: 125px;
	transition: height 300ms linear;
	border-bottom: solid 1px #ddd;
	box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.2);
}
.site-header .middle-menu .inner {
	height: 100%;
	position: relative;
}
.site-header .middle-menu .inner .container-inner{
	height: 100%;
} 
/*Sticky menu*/
.site-header .middle-menu.sticky {
	position: fixed;
	top: 45px;
	height: 0px;
	transition: all 300ms linear;
	box-shadow: 0px 1px 2px rgba(180, 180, 180, 0.5);
	z-index: 2;
}
.site-header .middle-menu.sticky.active {
	height: 80px;
	transition: all 180ms linear;
}



/*Header - logo*/
.middle-menu .logo {
	width: 35%;
	float: left;
	height: 100%;
}
.middle-menu .logo .image {
	max-width: 100%;
	max-height: 100%;
	height: auto;
}

/*Header - navigation menu toggle*/
.middle-menu .menutoggle {
	display: none;
}

/*Header - navigation menu*/
.middle-menu .navbar {
	width: 65%;
	float: left;
	background: transparent;
	height: 100%;
	position: relative;
}
.navbar .main-navigation {
	position: absolute;
	bottom: 0px;
	width: 100%;
}
/*Hide slideout menu if we have it*/
.navbar.slideout {
	display: none;
}
/*ul container*/
.navbar .main-navigation .nav-menu{
	padding: 0px;
	text-align: right;
}
/*li items*/
.navbar .main-navigation .nav-menu li{
	
}
/*li items with an a*/
.navbar .main-navigation .nav-menu li a{
	padding: 10px 12px;
	font-size: 110%;
	font-weight: 100;
}

/*a items*/
.navbar .main-navigation .nav-menu a{
	
}
/*Current ancestor a link*/
.navbar .main-navigation .nav-menu .current_page_item > a, 
.navbar .main-navigation .nav-menu .current_page_ancestor > a, 
.navbar .main-navigation .nav-menu .current-menu-item > a, 
.navbar .main-navigation .nav-menu .current-menu-ancestor > a {
	font-style: normal;
	font-weight: 400;
}

/*navigation sub menu ul */
.navbar .main-navigation .sub-menu {
	background-color: transparent;
	border: none;
	margin-left: 10px;
}
.navbar .main-navigation .sub-menu li {
	text-align: left;
}

.darkoverlay {
	display:	none;
}



/*HOME PAGE BLOCKS*/
#home_blocks {
	width: 100%;
	float: left;
	position: relative;
}

#home_blocks .inner {
	width: 100%;
	margin: auto;
	margin-top: 2%;
}
/*boxed width boxes*/
#home_blocks.boxed .inner {
	max-width: 1200px;
}

#home_blocks .block {
	width: 30%;
	height: 100%;
	margin-right: 1.66%;
	margin-left: 1.66%;
	margin-bottom: 3.33%;
	float: left;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0px 1px 3px rgba(128, 128, 128, 0.70);
	-moz-box-shadow: 0px 1px 3px rgba(128, 128, 128, 0.70);
	box-shadow: 0px 1px 3px rgba(128, 128, 128, 0.70);
	overflow: hidden;
}
#home_blocks .block:nth-child(3n-2){
	width: 31.5%;
	margin-left: 0%;
	margin-right: 1.375%;
	margin-bottom: 2.75%;
}
#home_blocks .block:nth-child(3n-1){
	width: 31.5%;
	margin-right: 1.375%;
	margin-left: 1.375%;
	margin-bottom: 2.75%;
}
#home_blocks .block:nth-child(3n){
	width: 31.5%;
	margin-right:0%;
	margin-left: 1.375%;	
	margin-bottom: 2.75%;
}


#home_blocks .block .block-name {
	font-size: 120%;
	text-align: center;
	padding: 12px 15px 12px 15px;
	text-transform: uppercase;
	font-weight: 100;
	color: #333;
	width: 100%;
	border: none;
	position: absolute;
	line-height: 150%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	z-index: 3;
	margin: 0px;
	color: #fff;
}
#home_blocks .block .block-image {
	width: 100%;
	height: 300px;
	position: relative;
	left: 0%;
	-webkit-transition: left 500ms ease;
	-moz-transition: left 500ms ease;
	-ms-transition: left 500ms ease;
	-o-transition: left 500ms ease;
	transition: left 500ms ease;
	-moz-transform: translateZ(0);
	-webkit-transform: translateZ(0);
	-o-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	background-repeat: no-repeat;
	background-size: cover;
}
#home_block .block .block-image.no-image{
	background-position: center top;
	background-size: contain; 
	background-repeat: no-repeat; 
}
#home_blocks .block .image-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url('images/event-overlay-image.png');
	background: rgba(25,25,25,0.60);
	top: 0px;
	left: 0px;
	overflow: hidden;
	text-align: center;
	opacity: 0;
	z-index: 1;
	-webkit-transition: opacity 350ms linear;
	-moz-transition: opacity 350ms linear;
	-ms-transition: opacity 350ms linear;
	-o-transition: opacity 350ms linear;
	transition: opacity 350ms linear;
}
#home_blocks .block .image-overlay .image-overlay-text {
	color: #fff;
	opacity: 0;
	padding: 0px 15px 0px 15px;

}
#home_blocks .block .block-info {
	padding: 20% 15px 10px 25%; /*With offset at top and left to allow for slide effect*/
	background: #DBDBDB;
	position: absolute;
	left: -100%;
	top: 0%;
	width: 100%;
	height: 100%;
	/*background-image: url('images/homeslider-info-background.png');*/
	-webkit-transition: left 500ms ease;
	-moz-transition: left 500ms ease;
	-ms-transition: left 500ms ease;
	-o-transition: left 500ms ease;
	transition: left 500ms ease;
	-moz-transform: translateZ(0);
	-webkit-transform: translateZ(0);
	-o-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0); 
	z-index: 2;
}
#home_blocks .block .block-info .block-text {
	margin: 0px;
	color: #333;
	line-height: 150%;
	font-size: 115%;
	font-weight: 100;
	margin-bottom: 15px;
}
#home_blocks .block .block-info .read-more {
	background: #004278;
	padding: 7px 15px;
	color: #fff;
	display: inline-block;
	-webkit-transition: background 350ms linear;
	-moz-transition: background 350ms linear;
	-ms-transition: background 350ms linear;
	-o-transition: background 350ms linear;
	transition: background 350ms linear;
} 
#home_blocks .block .block-info .read-more:hover,
#home_blocks .block .block-info .read-more:active {
	background: #003764;
}


/*on hover, display inner overlay*/
#home_blocks .block:active .image-overlay,
#home_blocks .block:hover .image-overlay {
	opacity: 1;
}

/*On hover, push out the text container from left to cover screen*/
#home_blocks .block:hover .block-info,
#home_blocks .block:active .block-info{
	left: -20%;
}
/*on hover, push the image over from the left to out of view*/
#home_blocks .block:hover .block-image,
#home_blocks .block:active .block-image  {
	left: 80%;
}








/*MIDDLE PAGE CONTENT (Content + sidebar)*/
.site-main .content-area {
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.site-main .sidebar-container{
	float: right;
	width: 32.5%;
	top: 0px;
	margin-top: 60px;
	position: relative;
	height: auto;
	overflow: hidden;
}
/*container for widgets*/
.sidebar-container .sidebar-inner{
	float: right;
	width: 100%;
}
/*each widget*/
.sidebar-container .widget-area{
	width: 100%;
}
.sidebar-container .widget-area .widget{
	background: transparent;
	list-style-type: none;
	font-size: 100%;
}
.sidebar-container .widget-area .widget div {

}

/*any content area with a sidebar*/
.sidebar-container ~ .content-area {
	width: 65%;
	margin-right: 2.5%;
}

.site-content {
	width: 100%;
	float: left;
}
.site-content .inner{
	max-width: 1200px;
	margin: auto;
	padding-top: 25px;
	padding-bottom: 25px;
}





















/*SOCIAL MEDIA - GENERAL STYLING*/
.social-media {
	display: inline-block;
}
.social-media .icon {
	display: inline-block;
	font-size: 125%;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 25px;
	margin-left: 3px;
}
.social-media .icon a {
	display: block;
	width: 100%;
	height: 100%;
	-webkit-transition: color 300ms linear;
	-moz-transition: color 300ms linear;
	-ms-transition: color 300ms linear;
	-o-transition: color 300ms linear;
	transition: color 300ms linear;
}
.social-media .icon i {
	
}

/*CONTACT - GENERAL STYLING*/
.contact-information {
	display: inline-block;
}
.contact-information .phone-primary,
.contact-information .phone-secondary,
.contact-information .email{
	
}
.contact-information .phone-primary {
	
}
.contact-information .phone-secondary {
	
}
.contact-information .email {
	
}

/*----- H tags -----*/

h1,h2,h3,h4,h5,h6{
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
}


h1{
	font-size: 190%;
	
}

h2{
	font-size: 150%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-top: 0px;
	margin-bottom: 20px;
}

h3{
	font-size: 130%;
	overflow: hidden;
	font-weight: 600;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-top: 0px;
	margin-bottom: 10px;
}

.inner h2 {
	margin-bottom: 40px;
	display: inline-block;
	border-bottom: double 3px #BDBDBD;
}



/*LATEST NEWS / TESTIMONIALS CONTAINER*/
#news_testimonials {
	width: 100%;
	float: left;
}
#news_testimonials .inner {
	max-width: 1200px;
	margin: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}


/*LATEST NEWS (homepage)*/
.latest_news {
	width: 48.5%;
	margin-right: 1.5%;	
	float: left;
	position: relative;
}
.latest_news h2 {
	
}
.latest_news .news {
	-webkit-backface-visibility: hidden;
	backface-visibility:hidden;
}
.latest_news .news_image {
	width: 37.5%;
	margin-right: 2.5%; 
	float: left;
	height: 175px;
	box-shadow: 0px 1px 3px rgba(128, 128, 128, 0.75);
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
}
.latest_news .news_information  {
	width: 60%;
	float: left;
}
.latest_news .news_information h3 {
	
}
.latest_news .news_information .news_date{
	margin-bottom: 15px;
}
.latest_news .news_information .news_content {
	margin-bottom: 15px;
}
.latest_news .news_information .readmore {
	
}



/*TESTIMONIALS (Homepage)*/
.testimonials {
	width: 48.5%;
	margin-left: 1.5%;	
	float: left;
	position: relative;
}
.testimonials h2 {
	
}
/*each testimonial*/
.testimonials .testimonial {
	-webkit-backface-visibility: hidden;
	backface-visibility:hidden;
}
/*testimonial content*/
.testimonial .content_container{
	padding: 10px;
	background-color: #BDBDBD;
	width: 100%;
	float: left;
	margin-bottom: 15px;
	position: relative;
}
.testimonial .content_container:after {
	content: '';
	position: absolute;
	bottom: -10px;
	left: 110px;
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #BDBDBD;
}
.testimonial .content_container .content{
	font-style: italic;
}
/*Testimonial author*/
.testimonial .author_container{
	float: left;
	width: auto;
}
.testimonial .author_container .author_name{
	display: inline-block;
	margin-bottom: 0px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
}
.testimonial .author_container .author_position{
	display: inline-block;
	vertical-align: top;
	margin-left: 10px;
	font-style: italic;
}
.testimonial .author_container .author_name.block,
.testimonial .author_container .author_position.block{
	display: block;
}

.testimonial .author_container .testimonial_company{
	display: block;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
}
.testimonial .author_container .readmore {
	margin-top: 10px;
}

/*Testimonial image*/
.testimonial .image_container{
	float: left;
	width: auto;
	margin-right: 30px;
	
}
.testimonial .image_container .image{
	width: 100px;
	height: 100px;
	border-radius: 50px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #BDBDBD;
	/*border: solid 1px #BDBDBD;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);*/
}
/*No photo icon, uses font-awesome */
.testimonial .image_container .image i {
	text-align: center;
	width: 100%;
	height: 100%;
	line-height: 100px;
	font-size: 270%;
	color: #EEE;
}

/*SINGLE TESTIMONIALS*/
.single-testimonial .testimonial {
	width: 100%;
}

.single-testimonial .entry-header-content {
	width: 100%;
	margin-right: 0%;
}
.single-testimonial .entry-header-content h2 {
	display: block;
	margin-bottom: 30px;
}
.single-testimonial .entry-content {
	width: 57.5%;
	margin-right: 2.5%;
}


/*SERVICES LISTING (homepage)*/
#services.on_home {
	width: 100%;
	float: left;
	background: #eee;
}
#services.on_home .inner {
	max-width: 1200px;
	margin: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
#services.on_home .services h2 {
	display: inline-block;
}



/*STAFF MEMBERS / SERVICES */
#staff_members,
#services {
	width: 100%;
	float: left;
}
#staff_members .inner,
#services .inner {
	max-width: 1200px;
	margin: auto;
	padding: 0px;
}
.staff_members,
.services {
	width: 100%;
	float: left;
}
.staff_members h2,
.services h2 {
	display: none;
}
.staff,
.service {
	width: 47.5%;
	margin-left: 1.25%;
	margin-right: 1.25%;
	float: left;
	margin-bottom: 20px;
}
.staff:nth-child(odd),
.service:nth-child(odd){
	margin-left: 0%;
	width: 48.75%;
	clear: left;
}
.staff:nth-child(even),
.service:nth-child(even){
	margin-right: 0%;
	width: 48.75%;
	clear: right;
}
/*hovering over the staff / service*/
.staff:hover .image_container .image,
.staff:active .image_container .image,
.service:hover .image_container .image,
.service:active .image_container .image {
	
	/*Scale the image using 2d and 3D transforms*/
	-webkit-transform: scale(1.2,1.2);
	-ms-transform: scale(1.2,1.2);
	-moz-transform: scale(1.2,1.2);
	-o-transform: scale(1.2,1.2);
	-webkit-transform: scale3d(1.2,1.2,1);
	-moz-transform: scale3d(1.2,1.2,1);
	-o-transform: scale3d(1.2,1.2,1);
	transform: scale(1.2,1.2);
	transform: scale3d(1.2,1.2,1); 
	/*-webkit-filter: blur(1px);*/
}
/*Hovering over the staff / service (alter its image)*/
.staff:hover .image_container .image_interior,
.staff:active .image_container .image_interior,
.service:hover .image_container .image_interior,
.service:active .image_container .image_interior {
	opacity: 1;
}
.staff:hover .image_container .image_interior .readmore i,
.service:hover .image_container .image_interior .readmore i {
	height: 30px;
}

/*staff / service photo*/
.staff .image_container,
.service .image_container{
	width: 40%;
	margin-right: 2.5%;
	float: left;
	overflow: hidden;
	position: relative;
}
.staff .image_container .image,
.service .image_container .image{
	width: 100%;
	position: relative;
	height: 220px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0px 1px 3px rgba(128, 128, 128, 0.75);
	-webkit-transition: all 350ms ease;
	-moz-transition: all 350ms ease;
	-ms-transition: all 350ms ease;
	-o-transition: all 350ms ease;
	transition: all 350ms ease;
}
.staff .image_container .image_interior,
.service .image_container .image_interior{
	opacity: 0;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	position: absolute;
	background-color: rgba(0,0,0,0.70);
	-webkit-transition: all 350ms ease;
	-moz-transition: all 350ms ease;
	-ms-transition: all 350ms ease;
	-o-transition: all 350ms ease;
	transition: all 350ms ease;
}
.staff .image_container .image_interior .readmore,
.service .image_container .image_interior .readmore {
	color: #fff;
	margin: 0px 25% 0% 25%;
	top: 35%;
	width: 50%;
	border: solid 1px #fff;
	position: absolute;
	text-align: center;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

/*Staff / Servicer Info (witout image)*/
.staff .image_container ~ .content_container,
.service .image_container ~ .content_container {
	width: 57.5%;
}

/*Staff / Service info (without image)*/
.staff .content_container,
.service .content_container{
	width: 100%;
	float: left;
}
.staff .content_container .name,
.service .content_container .name{
	
}
.staff .content_container .position,
.service .content_container .position{
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	margin-bottom: 5px;
}
.staff .content_container .description,
.service .content_container .description{
	margin-bottom: 10px;
}


/*Staff members displaying on homepage*/
#staff_members.on_home {
	background: #ffffff;
}
#staff_members.on_home .staff_members h2 {
	display: inline-block;
}
#staff_members.on_home .inner {
	padding-top: 30px;
	padding-bottom: 30px;
}

/*STAFF SINGLE / SERVICE SINGLE PAGE*/
.single-staff .staff,
.single-service .service {
	width: 100%;
	margin: 0px;
}
.single-staff .entry-header-content,
.single-service .entry-header-content  {
	width: 100%;
	margin-right: 0px;
}
.single-staff .entry-header h2,
.single-service .entry-header h2  {
	display: block;
	margin-bottom: 25px;
}
.single-staff .entry-content,
.single-service .entry-content{
	width: 100%
}
.single-staff .entry-thumbnail,
.single-service .entry-thumbnail {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}





/*INDEX PAGE (News page, category listing, tag listing)*/

/*header above listings (for tags and categories)*/
.archive-header {
	background-color: transparent
}
.archive-title {
	margin: 0px 0px 20px 0px;
	font-style: normal;
	max-width: 100%;
	margin-bottom: 0px;
}
.archive-meta{
	font-size: 100%;
	font-family: inherit;
	font-weight: inherit;
	margin: 0px;
	width: 100%;
	padding-bottom: 0px;
	max-width: 100%;
}

/*each article*/
.news .hentry,
.category .hentry,
.tag .hentry{
	padding: 15px;
	background: #E7E7E7;
	margin-bottom: 25px;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
	float: left;
	width: 100%;
}
.news .hentry:active,
.news .hentry:hover,
.category .hentry:active,
.category .hentry:hover,
.tag .hentry:active,
.tag .hentry:hover  {
	background: #E9E9E9;
}
/*header (title,image,meta) and content*/
.news .entry-header-content,
.category .entry-header-content,
.tag.entry-header-content{
	float: left;
	width: 57.5%;
	margin-right: 2.5%;
}
.news .entry-header-content.full,
.category .entry-header-content.full,
.tag .entry-header-content.full {
	width: 100%;
	margin-right: 0%;
}

.news .entry-header-content .entry-header,
.category .entry-header-content .entry-header,
.tag .entry-header-content .entry-header {
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
.news .entry-header .entry-title,
.category .entry-header .entry-title,
.tag .entry-header .entry-title {
	margin-bottom: 10px;
}
.news .entry-header .entry-meta,
.category .entry-header .entry-meta,
.tag .entry-header .entry-meta,
.news footer.entry-meta,
.category footer.entry-meta,
.tag footer.entry-meta{
	font-size: 100%;
}
.news .entry-header .entry-meta a:before,
.category .entry-header .entry-meta a:before,
.tag .entry-header .entry-meta a:before,
.news footer.entry-meta a:before,
.category footer.entry-meta a:before,
.tag footer.entry-meta a:before{
	font-size: 150%;
	vertical-align: bottom;
}
.news .entry-content,
.category .entry-content,
.tag .entry-content {
	float: left;
	width: 100%;
}

.news .entry-thumbnail,
.category .entry-thumbnail,
.tag .entry-thumbnail {
	float: left;
	width: 40%;
	height: 220px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}
.news .readmore,
.category .readmore,
.tag .readmore {
	margin-bottom: 10px;
}









/*UNIVERSAL SINGLE POSTS*/
.hentry {
	margin-bottom: 25px;
	float: left;
	width:100%;	
	padding-top: 0px;
}
.hentry .entry-meta{
	font-size: 100%;
	float: left;
	width: 100%;
}
.hentry .entry-meta a:before,
.hentry footer.entry-meta a:before
 {
	font-size: 150%;
	vertical-align: bottom;
}

.entry-header-content {
	float: left;
	width: 57.5%;
	margin-right: 2.5%;
}
.entry-header-content.full {
	width: 100%;
	margin-right: 0%;
}
.entry-header {
	min-height: 60px;
	margin-bottom: 0px;
	float: left;
}
.entry-title {
	font-weight: 600;
}
.hentry img {
	margin: 0px;
}

.entry-content {
	float: left;
	width: 100%;
	
}
.entry-thumbnail {
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	height: 280px;
	float: right;
	width: 40%;
}
.post-navigation {
	background-color: #E7E7E7;
	margin-bottom: 25px;
	margin-top: 10px;
	font-style: normal;
	font-size: 100%;
	float: left;
	width: 100%;
}


/*SEARCH PAGE*/
.page-header {
	background: transparent;
}
.page-header .page-title {
	font-style: normal;
	max-width: 1200px;
}
.page-content {
	max-width: 100%;
	padding: 0px;
}
.search .hentry{
	width: 100%;
	padding: 15px;
	margin-left: 0%;
	margin-right:0%;
	background: #E7E7E7;
	margin-bottom: 30px;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}





/*COMMENTS CONTAINER*/
.comments-area {
	background: #E7E7E7;
	padding: 15px;
	float: left;
}
.comments-area .comments-title {
	font-family: initial;
	font-style: normal;
	font-weight: inherit;
	display: block;
	max-width: 100%;
}
.comment-reply-title {
	font-style: normal;
}
.comments-area .comment-list{
	max-width: 100%;
	width: 57.5%;
	margin-right: 2.5%;
	float: left;
	border-right: solid 1px #CCC;
}

.comment-respond .comment-reply-title,
.comment-respond .comment-form {
	max-width: 100%;
}
/*reply section*/
.comment-respond {
	background: transparent;
	float: left;
	width: 40%;
}
.comment-form [for="author"], 
.comment-form [for="email"], 
.comment-form [for="url"], 
.comment-form [for="comment"] {
	width: 25%;
}
.comment-form input[type="text"], 
.comment-form input[type="email"], 
.comment-form input[type="url"] {
	width: 75%;
	max-width: 75%;
}
.comment-form textarea {
	resize: none;
}

/*reply section (when replying inline to comments)*/
.comment-list  .comment-respond {
	width: 100%;
}









/*FOOTERS*/
.site-footer {
	font-size: 100%;
}
.site-footer a,
.site-footer .widget a {
	color: inherit;
}
.site-footer .inner {
	max-width: 1200px;
	margin: auto;
	padding: 25px 0px;
}
/*contains all widget zones*/
.site-footer .widget-area {
	max-width: 100%;
	padding: 0px;
}
/*each widget*/
.site-footer .widget {
	width: 33.33%;
	padding: 0% 1.5% 0% 1.5%;
	float: left;
	font-size: 100%;
	margin: 0%;
}

.site-footer .widget:nth-child(3n-1){
	
}
.site-footer .widget:nth-child(3n-2){
	padding-left: 0%;
}
.site-footer .widget:nth-child(3n) {
	padding-right: 0%;
}

.site-footer .widget h2 {
	margin-bottom: 15px;
	display: block;
}

.site-footer .attribution {
	text-align: left;
	margin-top: 15px;
}



/*FORM STYLING*/
/*Visual form builder pro + standard forms*/

.sidebar-container form {
	margin: 0px;
}

.sidebar-container form fieldset {
	background: transparent;
	border: none;
	margin: 0px 0px 15px 0px;
}
.sidebar-container form fieldset:last-child{
	margin-bottom: 0px;
}


.visual-form-builder ul {
	font-size: 100%;
}

.visual-form-builder input[type="text"],
.visual-form-builder input[type="password"],
.visual-form-builder input[type="email"],
.visual-form-builder textarea,
.visual-form-builder select {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	box-shadow: none;
	border: solid 1px #ccc;
}



/*universal form styling*/
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	box-shadow: none;
	border: solid 1px #ccc;
}



/*UNDOOING STYLES*/
.entry-meta a {
	color: initial;		
}

/*container, holds two folated containers maybe*/
.entry-content .container {
	float: left;
	width: 100%;
	margin-bottom: 2%;
}


/*half containers used in the content (for left and right)*/
.entry-content .half-container {
	float: left;
	width: 47.5%;
	margin-left: 1.25%;
	margin-right: 1.25%;
}
.entry-content .half-container h1,
.entry-content .half-container h2 {
	margin-top: 0px;
	margin-bottom: 15px;
}

.entry-content .half-container:nth-child(odd){
	margin-left: 0%;
	margin-right: 1.25%;
	width: 48.75%;
}
.entry-content .half-container:nth-child(even){
	margin-right: 0%;
	margin-left: 1.25%;
	width: 48.75%;
}

/* ----- Extra CSS ----- */

.bullet-icon{
	list-style-image:url('');
}

button, input[type="submit"], input[type="button"], input[type="reset"]{
	background: linear-gradient(to bottom, #b9a607 0%, #988804 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	border-color: -moz-use-text-color -moz-use-text-color #ffffff !important;
	color:#ffffff;
}

button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover{
	background: linear-gradient(to bottom, #988804 0%, #b9a607 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	border-color: -moz-use-text-color -moz-use-text-color #fde200 !important;
	color:#554c03;
}

label.vfb-error{
	color:#ffffff;
}

.sidebar-container .widget-area .widget h2, .site-footer .widget h2{
	color:#ffffff;
}


.ngg-gallery-thumbnail img:hover{
	background-color:#2B7FC2 !important;
}

.ngg-gallery-thumbnail img{
	border: 1px solid #B9A607 !important;
}

.navbar .main-navigation .nav-menu li a{
	line-height:1.3;
}

p#form_success, .vfb-form-success{
	color:#fff !important;
}